import request from '@/utils/request'

export function sync (id) {
  return request({
    url: '/data/metadata/databases/sync/' + id,
    method: 'post'
  })
}

export function word (id) {
  return request({
    url: '/data/metadata/databases/word/' + id,
    method: 'post',
    responseType: 'blob'
  })
}
